Bug 181744 - display installation summary in the screen before installation starts
display installation summary in the screen before installation starts
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-16 00:02 EST by Alexandre Oliva
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-20 15:35:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alexandre Oliva 2006-02-16 00:02:49 EST
Description of problem:
It would be nice if the screen before installation starts could display a
summary of what anaconda is about to do, listing, in a scrollable area,
something conveying similar information to what a kickstart file would, but in a
more user-friendly way (perhaps with an option to display the ks file, for those
who prefer less user-friendly stuff :-)

I'm thinking of a summary that someone could double-check before starting the
install, stating what partitions/filesystems are going to be created/formatted,
where the boot loader is going to be installed, what packages were selected,
what timezone, etc...
Comment 1 Jeremy Katz 2006-02-20 15:35:21 EST
That's all the stuff you just went through and did, though.  Is your memory
really that bad? ;-)  Especially as going back to change things at that point
gets difficult to impossible.

With some of the thoughts on how to rework the big picture of the installer
workflow, this becomes more reasonable but can't really happen with how things
currently work.
Comment 2 Alexandre Oliva 2006-02-20 22:40:37 EST
It's mainly useful for interactive ks installs, when you quickly went through
all the screens but now want to double-check stuff before going ahead and
accidentally getting your data filesystem formatted :-)

As for my memory, I didn't even remember having filed this :-) :-)

Note You need to log in before you can comment on or make changes to this bug.